.star-rating {
    font-size: 0;
}

.star-rating__wrap {
    display: inline-block;
    font-size: 1rem;
}

.star-rating__wrap:after {
    content: "";
    display: table;
    clear: both;
}

.star-rating__ico {
    float: right;
    padding-left: 2px;
    cursor: pointer;
    color: gray;
}

.star-rating__ico:last-child {
    padding-left: 0;
}

.star-rating__input {
    display: none;
}

.star-rating__ico:hover:before,
.star-rating__ico:hover~.star-rating__ico:before,
.star-rating__input:checked~.star-rating__ico:before {
    content: "\f005";
    color: goldenrod;
}

.quick-operation {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-left: auto;
}

.quick-operation a {
  margin-right: 10px;
}
.quick-operation a i {
    width: 24px;
    /* Adjust the width as needed */
    height: 24px;
    /* Adjust the height as needed */
}

/* Mobile view */
@media (max-width: 767px) {
  .quick-operation {
    justify-content: flex-end;
    margin-left: 0;
  }
}


.file-input-wrapper {
    position: relative;
    display: inline-block;
}

.file-input-wrapper {
    position: relative;
    display: inline-block;
}

.file-input-button {
    padding: 10px 15px;
    background-color: lightgrey;
    color: #fff;
    border: none;
    cursor: pointer;
}
.file-names-container {
    margin-top: 10px;
    padding: 5px 10px;
    font-family: Arial, sans-serif;
    font-size: 14px;
}
.file-preview-image {
    display: inline-block;
    width: 50px;
    height: 50px;
    object-fit: cover;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    margin-right: 10px;
    margin-top:10px;
}

